> For the complete documentation index, see [llms.txt](https://developers.payssam.kr/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.payssam.kr/api/api-v2/ssam-point.md).

# 쌤포인트

파트너 관리 사업장에 충전된 쌤포인트의 잔액을 조회 할 수 있습니다.

## 파트너 관리 사업장 쌤포인트 잔액 조회

> 파트너가 사용 가능한 쌤포인트 잔액을 조회합니다.

```json
{"openapi":"3.1.0","info":{"title":"OpenAPI definition","version":"v0"},"tags":[{"name":"4.1 파트너 기능 이전","description":"manager-if의 기능을 이전한다."}],"servers":[{"url":null,"description":"Generated server url"}],"paths":{"/read/remain_count":{"post":{"tags":["4.1 파트너 기능 이전"],"summary":"파트너 관리 사업장 쌤포인트 잔액 조회","description":"파트너가 사용 가능한 쌤포인트 잔액을 조회합니다.","operationId":"readRemainCount","requestBody":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/PartnerReadRequest"}}},"required":true},"responses":{"200":{"description":"성공","content":{"*/*":{"schema":{"$ref":"#/components/schemas/BaseResponseRemainCountResponse"}}}}}}}},"components":{"schemas":{"PartnerReadRequest":{"type":"object","description":"쌤포인트 조회(관리 사업장) 요청","properties":{"apiKey":{"type":"string","description":"파트너 연동을 위한 고유키","maxLength":32}},"required":["apiKey"]},"BaseResponseRemainCountResponse":{"type":"object","description":"공통 API 응답 포맷 (api.spec: code/message/data)","properties":{"code":{"type":"string","description":"응답 코드"},"message":{"type":"string","description":"응답 메시지"},"data":{"$ref":"#/components/schemas/RemainCountResponse","description":"응답 데이터"}}},"RemainCountResponse":{"type":"object","description":"쌤포인트 잔액","properties":{"balance":{"type":"integer","format":"int32","description":"잔여 포인트"},"chargeUrl":{"type":"string","description":"충전URL"}}}}}}
```

## 하위 사업장 쌤포인트 잔액 조회

> 파트너가 사용 가능한 쌤포인트(하위 사업장 기준) 잔액을 조회합니다.

```json
{"openapi":"3.1.0","info":{"title":"OpenAPI definition","version":"v0"},"tags":[{"name":"4.1 파트너 기능 이전","description":"manager-if의 기능을 이전한다."}],"servers":[{"url":null,"description":"Generated server url"}],"paths":{"/read/merchant/remain_count":{"post":{"tags":["4.1 파트너 기능 이전"],"summary":"하위 사업장 쌤포인트 잔액 조회","description":"파트너가 사용 가능한 쌤포인트(하위 사업장 기준) 잔액을 조회합니다.","operationId":"readMerchantRemainCount","requestBody":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/PartnerMerchantReadRequest"}}},"required":true},"responses":{"200":{"description":"성공","content":{"*/*":{"schema":{"$ref":"#/components/schemas/BaseResponseRemainCountResponse"}}}}}}}},"components":{"schemas":{"PartnerMerchantReadRequest":{"type":"object","description":"쌤포인트 조회(하위 사업장) 요청","properties":{"apiKey":{"type":"string","description":"파트너 연동을 위한 고유키","maxLength":32,"minLength":1},"member":{"type":"string","description":"파트너 사용자 코드","maxLength":30,"minLength":1},"merchant":{"type":"string","description":"파트너 매장 코드","maxLength":30,"minLength":1}},"required":["apiKey","member","merchant"]},"BaseResponseRemainCountResponse":{"type":"object","description":"공통 API 응답 포맷 (api.spec: code/message/data)","properties":{"code":{"type":"string","description":"응답 코드"},"message":{"type":"string","description":"응답 메시지"},"data":{"$ref":"#/components/schemas/RemainCountResponse","description":"응답 데이터"}}},"RemainCountResponse":{"type":"object","description":"쌤포인트 잔액","properties":{"balance":{"type":"integer","format":"int32","description":"잔여 포인트"},"chargeUrl":{"type":"string","description":"충전URL"}}}}}}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://developers.payssam.kr/api/api-v2/ssam-point.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
